/* Style www.ortsentwicklung.markt-welden.de */

/* Open Webfont einbinden */

@font-face {
font-family: 'Ubuntu';
font-style: normal;
font-weight: 300;
src: local('Ubuntu Light'), local('Ubuntu-Light'), url('http://themes.googleusercontent.com/static/fonts/ubuntu/v4/_aijTyevf54tkVDLy-dlnLO3LdcAZYWl9Si6vvxL-qU.woff') format('woff');
}
@font-face {
font-family: 'Ubuntu';
font-style: italic;
font-weight: 300;
src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url('http://themes.googleusercontent.com/static/fonts/ubuntu/v4/DZ_YjBPqZ88vcZCcIXm6VrrIa-7acMAeDBVuclsi6Gc.woff') format('woff');
}
@font-face {
font-family: 'Ubuntu';
font-style: normal;
font-weight: bold;
src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url('http://themes.googleusercontent.com/static/fonts/ubuntu/v4/0ihfXUL2emPh0ROJezvraLO3LdcAZYWl9Si6vvxL-qU.woff') format('woff');
}

/* PRESETS & RESETS */

html {
height:100%;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, a, img, pre, code, td, th, a img {
margin:0;
padding:0;
border:0;
text-decoration:none;
}
body {
height:101%;
font-family:Ubuntu, 'Arial Narrow', arial, geneva, helvetica, no-serif;
font-size:0.90em;
line-height:1.4em;
color:#444;
background:-webkit-linear-gradient(top, #c0c0c0 0, #fff 640px) no-repeat fixed; 
background:-moz-linear-gradient(top, #c0c0c0 0, #fff 640px) no-repeat fixed; 
background:-ms-linear-gradient(top, #c0c0c0 0, #fff 640px) no-repeat fixed; 
background:-o-linear-gradient(top, #c0c0c0 0, #fff 640px) no-repeat fixed;  
background:linear-gradient(top, #c0c0c0 0, #fff 640px) no-repeat fixed; 
}

/* POSITIONIERUNG - Haupt Container */

#container {
margin:0 auto;
width:910px;
padding:0 10px 10px 10px;
background:#fff url(ganghoferallee.jpg) 10px 0 no-repeat;
position:relative;
border-left:1px solid #eee;
border-right:1px solid #eee;
}
#inner-header {
height:180px;
background:url(header.png) 0 10px no-repeat;
position:relative;
z-index:1;
}
#menu {
position:absolute;
z-index:2;
top:147px;
left:10px;
height:35px;
width:910px;
background:#00824a;
border-top:1px solid #9FC07B;
box-shadow:0 10px 10px #ccc;
font-size:11pt;
}
#content {
width:414px;
margin:0 0 0 287px;
min-height:500px;
height:auto;
}
li.submenu ul {
position:absolute;
width:255px;
left:0;
top:133px;
padding-top:40px;
list-style:none;
display:none;
}
#menu-ansprechpartner, #side-bar {
position:absolute;
width:173px;
right:10px;
top:375px;
border:1px solid #ccc;
background:#fff url(button.png) 0 100% repeat-x;
color:#333;
padding-bottom:1em;
border-top-left-radius:10px;
border-top-right-radius:10px;
z-index:100;
}
#foerderer {
position:relative;
width:445px;
height:147px;
background:url(foerderer.png) 0 0 no-repeat;
margin:80px 0 80px 265px;
}
#foerderer:hover {
background-position:0 -147px;
}
#footer {
height:45px;
overflow:hidden;
background:#4f8c0d;
-moz-transition:0.5s;
-webkit-transition:0.5s;
-o-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}

/* CONTENT STYLING in geordneter Reihenfolge */

/* C - content */
#content a:link, #content a:active,
#header p span a, #news, table td strong, p.em,
h1, h2, #content h3.nm_post_title a, div.nm_post_content {
color:#4f8c0d; /* hellgrün */
}
#content a {
text-decoration:underline;
}
#content a:visited {
color:#00824a;
}
#content a:hover {
color:#9FC07B;
}
#content h2 {
margin-bottom:2em;
}
#content ul, #content ol {
margin:1em 0;
}
#content p, #content li {
margin:0.5em 0;
}
#copy {
min-height:100%;
background:url(body_bottom.png) 100% 100% repeat-x fixed;
}
.clear {
clear:both;
}

/* F - footer */
#footer:hover {
background:#00824a;
}
#footer div {
border-top:1px solid #9FC07B;
margin-top:10px;
padding:0 40px;
}
#footer address, #footer p, #footer a {
display:inline;
line-height:34px;
color:#fff;
}
#footer address {
float:left;
font-style:normal;
}
#footer p {
float:right;
margin:0;
}
p#markt-welden {
margin:0;
line-height:45px;
height:45px;
color:#4f8c0d;
background:#4f8c0d;
}
/* FÖRDERER Logos */
#foerderer a {
display:block;
position:absolute;
height:50px;
top:90px;
left:0px;
}
#foerderer #rvs a {
width:118px;
top:0;
}
#foerderer #fsb a {
width:280px;
top:0;
left:151px;
}
#foerderer #lfd a {
width:132px;
left:0;
}
#foerderer #lka a {
width:59px;
left:132px;
}
#foerderer #mgw a {
width:50px;
left:192px;
}
#foerderer #rat a {
width:50px;
left:275px;
}
#foerderer #lmu a {
width:95px;
left:350px;
}

/* H - header */
h1 {
text-shadow:3px 3px 3px #ccc;
margin:103px 0 72px -20px;
font-size:1.3em;
padding-left:20px;
background:url(h1.png) 0 50% no-repeat;
width:600px;
}
#content h3 {
font-size:1.1em;
color:#00824a;
}
h3, h4, h5, h6 {
margin-top:2em;
}
#header h2 {
position:absolute;
top:50px;
left:480px;
font-size:1.3em;
}
#header h2 a {
color:#00824a;
}
#header p {
position:absolute;
top:210px;
left:20px;
}
#header p span {
background:url(button.png) 0 100% repeat-x;
display:inline-block;
margin-right:2ex;
padding:0 1ex;
color:#999;
}

/* M - menu */
#menu ul,
#foerderer ul {
list-style:none;
}
#menu a {
color:#fff;
display:inline-block;
padding:0 2ex 0 1ex;
background-color:#00824a; /* dunkelgrün */
margin-left:1px;
-moz-transition:0.5s;
-webkit-transition:0.5s;
-o-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}
#menu a:hover {
background-color:#4f8c0d;
}
#menu li + li {
margin-left:-1ex;
}
#menu li.submenu li + li {
margin-left:0;
}
#menu li.index a {
margin-left:0;
}
#menu li {
display:inline;
line-height:35px;
height:35px;
background-color:#fff;
}
#menu li.current a,
#satzungen li.foerderung.submenu > a,
#sanierungsgebiete li.foerderung.submenu > a,
#bildbeispiele li.foerderung.submenu > a,
#pflegeheim li.foerderung.submenu > a,
#marktplatz li.foerderung.submenu > a,
#festplatz li.foerderung.submenu > a,
#ortskern li.foerderung.submenu > a,
#rahmenplan li.foerderung.submenu > a,
#burgberg li.foerderung.submenu > a,
#beratung li.foerderung.submenu > a,
#auftaktveranstaltung li.buergerbeteiligung.submenu > a,
#workshop-burgberg li.buergerbeteiligung.submenu > a,
#workshop-festplatz li.buergerbeteiligung.submenu > a,
#workshop-ortskern li.buergerbeteiligung.submenu > a {
background:#A5C483 url(menu_active.png) 50% 0 no-repeat;
}
/* SUB MENU */
li.foerderung.submenu ul {
background:url(menu-foerderung.png) 0 0 no-repeat;
}
li.buergerbeteiligung.submenu ul {
background:url(menu-buergerbeteiligung.png) 0 0 no-repeat;
}
#foerderung #menu li.foerderung.submenu ul,
#satzungen #menu li.foerderung.submenu ul,
#sanierungsgebiete #menu li.foerderung.submenu ul,
#bildbeispiele #menu li.foerderung.submenu ul,
#pflegeheim #menu li.foerderung.submenu ul,
#marktplatz #menu li.foerderung.submenu ul,
#festplatz #menu li.foerderung.submenu ul,
#ortskern #menu li.foerderung.submenu ul,
#rahmenplan #menu li.foerderung.submenu ul,
#burgberg #menu li.foerderung.submenu ul,
#beratung #menu li.foerderung.submenu ul,
#buergerbeteiligung #menu li.buergerbeteiligung.submenu ul,
#auftaktveranstaltung #menu li.buergerbeteiligung.submenu ul,
#workshop-burgberg #menu li.buergerbeteiligung.submenu ul,
#workshop-festplatz #menu li.buergerbeteiligung.submenu ul,
#workshop-ortskern #menu li.buergerbeteiligung.submenu ul {
display:block;
}
#menu li.submenu li {
display:block;
background:#A5C483;
width:227px;
padding-left:20px;
line-height:21px;
height:21px;
margin-bottom:1px;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
}
#menu li.submenu  li:hover {
background:#95BA6E;
}
#menu li.submenu li a,
#menu li.submenu li a:hover {
background:transparent;
}
#menu li.submenu li a {
color:#fff;
font-size:.9em;
text-decoration:none;
}
#menu li.submenu li.current {
background:#84AE56;
}
/* SIDE-MENU */
#menu-ansprechpartner ul, #side-bar ul {
margin:1em 0 1em 1em;
line-height:1.2em;
list-style-position:inside;
}
#menu-ansprechpartner h3, #side-bar h3 {
background:#4F8C0D;
color:#fff;
font-size:.9em;
border-top-left-radius:10px;
border-top-right-radius:10px;
text-align:center;
line-height:24px;
margin:-1px -1px 5px -1px;
}
#menu-ansprechpartner h4, #side-bar h4 {
background:#A5C483;
color:#fff;
border-top-left-radius:5px;
margin:0 0 5px 1ex;
padding-left:1ex;
}
#menu-ansprechpartner a, #side-bar a,
#menu-ansprechpartner p, #side-bar p {
color:#999;
font-size:.7em;
text-decoration:none;
}
#menu-ansprechpartner a, #side-bar a {
color:#4f8c0d;
}
input {
border:1px solid #999;
border-radius:4px;
}
#search {
margin:1em 0;
}
#search input.text {
width:60%;
box-shadow:0 0 5px #ccc;
margin-left:5px;
}
#search input.submit {
width:30%;
border-radius:5px;
background:#4F8C0D;
color:#fff;
cursor:pointer;
transition:1.5s;
}
#search input.submit:hover {
color:#eee;
background:#A5C483;
}
/* STYLES für spezielle UNTERSEITEN */

/* PRESSE */
#presse #container {
background:#fff url(laugnabiegung.jpg) 10px 0 no-repeat;
}
/* WORKSHOP BURGBERG */
#workshop-burgberg #container {
background:#fff url(burgberg.jpg) 10px 0 no-repeat;
}
/* WORKSHOP FESTPLATZ */
#workshop-festplatz #container {
background:#fff url(festplatz.jpg) 10px 0 no-repeat;
}
/* BÜRGERBETEILIGUNG */
#buergerbeteiligung #container,
#auftaktveranstaltung #container {
background:#fff url(buergerbeteiligung.jpg) 10px 0 no-repeat;
}
/* UNTERSUCHUNGEN und Pläne */
#untersuchungen-plaene #container {
background:#fff url(laugnabiegung.jpg) 10px 0 no-repeat;
}
/* IMPRESSUM */
#impressum #container,
#workshop-ortskern #container {
background:#fff url(ganghoferstrasse.jpg) 10px 0 no-repeat;
}
#content p.swf,
#content p.pdf,
#content p.ppt,
#content p.tif,
#content p.doc,
#content p.msg {
margin:0 10px 10px 0;
float:left;
width:128px;
height:128px;
}
#content p.msg {
width:256px;
padding-left:10px;
line-height:1em;
}
#content p.swf a,
#content p.pdf a,
#content p.ppt a,
#content p.tif a,
#content p.doc  a {
display:block;
width:108px;
height:41px;
padding:80px 10px 7px 10px;
background-color:#A7C586;
background-image:url(icons.png);
background-repeat:no-repeat;
color:#fff;
text-decoration:none;
line-height:.9em;
-moz-transition:0.5s;
-webkit-transition:0.5s;
-o-transition:0.5s;
-ms-transition:0.5s;
transition:0.5s;
}
#content p.doc  a {
background-position:0 0;
}
#content p.pdf a {
background-position:0 -128px;
}
#content p.tif a {
background-position:0 -256px;
}
#content p.ppt a {
background-position:0 -384px;
}
#content p.swf a {
background-position:0 -512px;
}
#content p.swf a:hover,
#content p.pdf a:hover,
#content p.ppt a:hover,
#content p.tif a:hover,
#content p.doc  a:hover {
background-color:#C4DAAC;
}

/* PRESSE */
#presse #content {
margin:0 287px 0 93px;
width:600px;
}
td {
vertical-align:top;
background:#edf3e7;
border-right:2px solid #fff;
border-bottom:2px solid #fff;
padding:1ex;
}
th {
text-align:left;
background:#4f8c0d;
color:#fff;
padding:0 1ex;
border-right:2px solid #fff;
}

/* Bild-Darstellung */
h1 + p img,
#index img.left {
border:1px solid #999;
border-bottom-right-radius:20px;
box-shadow:6px 6px 6px #ccc;
}
/* Bild-Darstellung Startseite */
#index img.left {
float:left;
margin-right:3ex;
margin-bottom:1em;
}

/* News */
#content p.em,
#news {
clear:left;
padding:20px;
margin:40px -20px;
background:#edf3e7;
border-radius:10px;
}
p.nm_post_date {
color:#999;
font-size:.7em;
}
p.nm_post_back {
clear:left;
}
h3.nm_post_title {
margin-top:3em;
}

/* Unterdrückte Elemente */
#foerderer p,
#foerderer span {
display:none
}
